mscorlib 4.0.0.0 System.ValueType

This type is intended for compiler use; do not use it directly in your code.

Provides an awaitable object that enables configured awaits on a task.

- Method
  4.0.0.0
  System.Runtime.CompilerServices.ConfiguredTaskAwaitable+ConfiguredTaskAwaiter

  This method is intended for compiler use; do not use it directly in your code.

  Returns an awaiter for this awaitable object.

  The awaiter.